mscorlib 2.0.0.0 System.Threading.WaitHandle To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Security.AccessControl.EventWaitHandleSecurity To be added. To be added. To be added. 2.0.0.0
- Method
  System.Threading.EventWaitHandle `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Threading.EventWaitHandle `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)